html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.login_info{
    border:none;
    background-color:aliceblue;
}

.site-badge {
    background-color: red;
    font-size: small;
    color:yellow;
    border-radius: 100px;
    padding-left:.4em;
    padding-right:.4em;
}
.icon-car-count {
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    left: 8px;
    top: -10px;
    background: red;
    color: #fff;
    border-radius: 999px;
    padding: 0 .5em;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    transform: scale(.7);
    font-family: tahoma !important;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.panel-default {
    border-color: #ddd;
}

.panel-body{
    margin:10px;
}

.main_body {
    margin-left:10%;
    margin-right:10%;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-primary {
    border-color: #337ab7;
}
.float-notice {
    position: fixed; 
    top: 80px; 
    right: 30px;
    width: 50px; 
    height: 50px; 
    background-color:dodgerblue; 
    color: white;
    border-radius: 20%; 
    text-align: center; 
    line-height: 50px; 
    cursor: pointer; 
}
.float-notice-card {
    position: fixed;
    top: 80px;
    right: 90px;
    animation-duration: 1s;
}
@keyframes changeWidth {
    from {
        width: 20%;
    }

    to {
        width: 60%;
    }
}

